@media (min-width: 991px) {
    .page-sections-slider--initialized {
        height: 100vh;
        overflow: hidden;
    }

    .page-sections-slider--initialized .page-sections-slider__wrapper {
        height: 100%;
    }

    .page-sections-slider--initialized .page-sections-slider__wrapper > section {
        margin: 0 1rem;
        width: auto;
    }

    .page-sections-slider--initialized .page-sections-slider__wrapper > section.footer {
        margin: 0;
        width: 100%;
    }

    .page-sections-slider--initialized .landing-section {
        margin-top: 0;
    }
}
